monospace.verbatim.properties
Prev | Property Sets | Next

## Name

monospace.verbatim.properties — What font and size do you want for monospaced content?

## Synopsis

    <xsl:attribute-set name="monospace.verbatim.properties" use-attribute-sets="verbatim.properties monospace.properties">
      <xsl:attribute name="text-align">start</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify the font name and size you want for monospaced output

Prev | Up | Next
verbatim.properties | Home | sidebar.properties